/* ----------------------------------------------

	Hoopnotica - IE7 Stylesheet
	
--------------------------------------------- */

	#cse-search-box input {
		margin:10px 0 0 0;
	}
	#cse-search-box button {
		position:relative;
		top:-2px;
	}
	#latest-news h2.contentheading {
		position:static;
		margin:-7px 0 10px -7px;
	}
	.addtocart_form button {
		width:161px;
	}
	#checkout-userinfo .left button {
		width:122px;
	}
	#checkout-userinfo .right button {
		width:54px;
	}
	#phocagallery * {
		z-index:1 !important;
	}
	#main-container {
		margin-top:19px;
	}
	#overlay {
		background:url(../images/flower-pattern.png) no-repeat 49.6% 0px;
		padding-top:20px;
		margin-top:0px;
	}